summaryrefslogtreecommitdiff
path: root/src/credential/test_credential_bi_bw_link.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/credential/test_credential_bi_bw_link.sh')
-rwxr-xr-xsrc/credential/test_credential_bi_bw_link.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/credential/test_credential_bi_bw_link.sh b/src/credential/test_credential_bi_bw_link.sh
index a8a420d18..86b0e7418 100755
--- a/src/credential/test_credential_bi_bw_link.sh
+++ b/src/credential/test_credential_bi_bw_link.sh
@@ -69,7 +69,7 @@ echo $DELS
echo gnunet-credential --verify --issuer=$AKEY --attribute="a" --subject=$FKEY --delegate=\'$DELS\' --forward --backward -c test_credential_lookup.conf
gnunet-credential --verify --issuer=$AKEY --attribute="a" --subject=$FKEY --delegate="$DELS" --forward --backward -c test_credential_lookup.conf
-RES = $?
+RES=$?
# Cleanup properly
gnunet-namestore -z a -d -n "a" -t ATTR -c test_credential_lookup.conf
@@ -81,7 +81,7 @@ gnunet-namestore -z f -d -n "@" -t DEL -c test_credential_lookup.conf
gnunet-arm -e -c test_credential_lookup.conf
-if [ $RES == 0 ]
+if [ "$RES" == 0 ]
then
exit 0
else